## libdevice-modem-perl 1.57

=== debian/changelog ===
libdevice-modem-perl (1.57-1) unstable; urgency=low

  * New maintainer. Thanks Dirk Proesdorf for handing over.
  * Include examples in the package. Closes: #483846
  * Update documentation about default logfile location
  * Remove logfile upon purge. Closes: #832348
  * Packaging cleanup
  * Fix pod and spelling errors as reported by lintian

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 01 Nov 2016 19:52:39 +0100

libdevice-modem-perl (1.57-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream version 1.57. Closes: #483844
  * Change the log file location to /var/log/modem/modem.log and make
    that file writeable for the group dialout, and add a logrotate
    sniplet. Closes: #483847
  * Upgrade to debhelper 9, source format 3.0 (quilt). Closes: #817598

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 28 Jun 2016 17:37:11 +0200

libdevice-modem-perl (1.47-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467820

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:02 +0100

libdevice-modem-perl (1.47-2) unstable; urgency=low

  * Changed maintainer address.

 -- Dirk Proesdorf <dirk@proesdorf.de>  Thu,  4 Jan 2007 19:07:50 +0100

libdevice-modem-perl (1.47-1) unstable; urgency=low

  * Initial Release.
  * Add "=head1 NAME" section in lib/Device/Modem/Protocol/Xmodem.pm to build
    a correct manpage.

 -- Dirk Prösdorf <dirk@tux.proesdorf.de>  Wed,  3 Jan 2007 13:15:17 +0100
