=== debian/control ===
Source: libdevice-modem-perl
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: http://search.cpan.org/~cosimo/Device-Modem/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9~),
    libdevice-serialport-perl,
Build-Depends-Indep:
    perl,
Priority: optional
Section: perl

Package: libdevice-modem-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
    libdevice-serialport-perl,
Description: Perl class to interface generic modems (AT-compliant)
 Device::Modem class implements basic AT (Hayes) compliant device abstraction.
 It can be inherited by sub classes (as Device::Gsm), which are based on serial
 connections.
