=== debian/watch ===
version=4
http://www.cpan.org/modules/by-module/Device/ \
     Device-Modem-([0-9].+)\.tar\.gz \
     debian uupdate
