## libdevice-modem-perl 1.59

=== debian/changelog ===
libdevice-modem-perl (1.59-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.59.
  * Update years of upstream copyright.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Split Build-Depends and Build-Depends-Indep.
  * Refresh patches.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2020 22:24:34 +0200
