=== debian/control ===
Source: libdevice-modem-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdevice-serialport-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevice-modem-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevice-modem-perl.git
Homepage: https://metacpan.org/release/Device-Modem
Rules-Requires-Root: no

Package: libdevice-modem-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevice-serialport-perl
Description: module to access generic modems (AT-compliant)
 Device::Modem class implements basic AT (Hayes) compliant device
 abstraction. It can be inherited by sub classes (as Device::Gsm),
 which are based on serial connections.
