=== debian/watch ===
version=4
https://metacpan.org/release/Device-Modem   .*/Device-Modem-v?@ANY_VERSION@@ARCHIVE_EXT@$
